import api from "src/api";

export const registerDeviceToken = async (token, platform) => {
  await api.post("/device-tokens", {
    token,
    platform,
    app_type: "prestador",
  });
};

export const removeDeviceToken = async (token) => {
  await api.delete(`/device-tokens/${token}`);
};
